<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

  <CORE_PARTY PARTY_ID="-1"/>
  <CORE_USER PARTY_ID="-1" LOGIN="admin" CREATED_BY="me" CREATED_ON="2020-10-06" FIRST_NAME="admin" LAST_NAME="admin"/>
  <AUTH_USER LOGIN="admin" PASSWORD="{bcrypt}$2a$10$3faBJ9jjwQRehWOsdEByVOFY6qfy8G5ijUEQXgTEnCsxZEfdshueO" ACTIVE="1"/>
  <CORE_GROUP_MEMBER PARTY_ID="-1" GROUP_ID="1"/>

  <CORE_PARTY PARTY_ID="-2"/>
  <CORE_USER PARTY_ID="-2" LOGIN="toto" CREATED_BY="me" CREATED_ON="2023-09-26" FIRST_NAME="toto" LAST_NAME="toto"/>
  <AUTH_USER LOGIN="toto" PASSWORD="{bcrypt}$2a$10$3faBJ9jjwQRehWOsdEByVOFY6qfy8G5ijUEQXgTEnCsxZEfdshueO" ACTIVE="1"/>
  <CORE_GROUP_MEMBER PARTY_ID="-2" GROUP_ID="1"/>

  <GRID_COLUMN_DISPLAY_REFERENCE GCDR_ID="-1" PARTY_ID="-1" GRID_ID="requirement-search"/>

  <GRID_COLUMN_DISPLAY_CONFIGURATION GCDC_ID="-1" GCDR_ID="-1" ACTIVE_COLUMN_ID="projectName"/>
  <GRID_COLUMN_DISPLAY_CONFIGURATION GCDC_ID="-2" GCDR_ID="-1" ACTIVE_COLUMN_ID="versionsCount"/>
  <GRID_COLUMN_DISPLAY_CONFIGURATION GCDC_ID="-3" GCDR_ID="-1" ACTIVE_COLUMN_ID="attachments"/>

  <GRID_COLUMN_DISPLAY_REFERENCE GCDR_ID="-2" PARTY_ID="-1" GRID_ID="test-case-search"/>

  <GRID_COLUMN_DISPLAY_CONFIGURATION GCDC_ID="-4" GCDR_ID="-2" ACTIVE_COLUMN_ID="projectName"/>
  <GRID_COLUMN_DISPLAY_CONFIGURATION GCDC_ID="-5" GCDR_ID="-2" ACTIVE_COLUMN_ID="reference"/>
  <GRID_COLUMN_DISPLAY_CONFIGURATION GCDC_ID="-6" GCDR_ID="-2" ACTIVE_COLUMN_ID="status"/>

</dataset>
